[Project_owners] Check Your Mozdev Project for Firefox 3.5 Support

Philip Chee philip.chee at gmail.com
Tue Jun 23 19:17:02 PDT 2009


I received some mozdev mail today.

> Extensions that need updating:
> Console² : 3.1.*

But the latest version of my extension has a Firefox maxversion of 3.7,
at least the version on Mozdev.

Phil

-- 
Philip Chee <philip at aleytys.pc.my>, <philip.chee at gmail.com>
http://flashblock.mozdev.org/ http://xsidebar.mozdev.org
Guard us from the she-wolf and the wolf, and guard us from the thief,
oh Night, and so be good for us to pass.



More information about the Project_owners mailing list